﻿@charset "utf-8";body{font:100% Verdana, Arial, Helvetica, sans-serif;background:#91C509;margin:0;padding:0;text-align:center;color:#000000;}
.tomelloso #container{width:780px;background:#FFFFFF;margin:0 auto;border:1px solid #000000;text-align:left;}
.tomelloso #header{background:#B6ACB4;padding:0 10px 0 20px;}
.tomelloso #header h1{margin:0;padding:10px 0;}
.tomelloso #mainContent{padding:0 20px;background:#FFFFFF;}
.tomelloso #footer{width:780px;clear:both;height:40px;padding-top:10px;text-align:center;border-top:1px solid #e5e5e5;background:#B6ACB4;font-size:10px;width:780px;color:#333333;padding-bottom:10px;position:fixed;}
.tomelloso #footer p{margin:0;padding:10px 0;}
.tomelloso #container #mainContent .internet{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.tomelloso #container #mainContent .informacion{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}